[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Are we building against CentOS 5.2 or 5.1



On Thu, 2008-07-17 at 00:45 +0200, Michael Schwendt wrote:
> This broken dep is in the repoclosure report since early July.
> And unless the private reports have been disabled, this broken dep
> has been reported weekly to:
> 
>     martin.sourada AT gmail.com
>         gxine - 0.5.11-14.el5.i386    
> 
> The script is still misconfigured to run for i386 instead of i686, but
> that doesn't affect gxine+firefox.
Yeah, I got that mail a few times, and every time I checked the rest of
the broken deps in that batch, there were obvious false positives like
missing dependency: kernel-devel, and given that in 5.1 there is still
firefox 2.0.0.12, I thought it was result of the broken skript. My bad.

Going to rebuild now against xulrunner. What is the fastest way to get
it to repos?

Thanks,
Martin

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]